.xunyu_inquiry_pop_main.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}

.xunyu_inquiry_pop_main {
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
  z-index: 1000;
  margin: 0;
}

.xunyu_inquiry_pop-wrapper {
  display: flex;
  align-items: stretch;
  width: min(90%, 1340px);
  max-height: calc(100% - 80px);
  background-color: #fffbf4;
  box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  overflow: auto;
}

.xunyu_inquiry_pop_main .cd-popup-close {
  position: absolute;
  right: 20px;
  top: 20px;
  font-size: 22px;
  line-height: 42px;
  color: #999;
  z-index: 10;
  cursor: pointer;
}

.xunyu_inquiry_pop_main .cd-popup-close:hover {
  text-decoration: none;
  color: #666;
}

.xunyu_inquiry_pop-left {
  flex: 1;
  padding: 1.875rem;
  min-width: 0;
}

.xunyu_inquiry_pop-form .container,
.xunyu_inquiry_pop-form .row,
.xunyu_inquiry_pop-form .col-lg-12 {
  margin: 0;
  padding: 0;
  max-width: none;
}

.xunyu_inquiry_pop-form .container .inqury-form .text-wrap .char-count,
.xunyu_inquiry_pop-form .container .inqury-form .phone-wrap .char-count,
.xunyu_inquiry_pop-form .container .inqury-form .textarea-wrap .char-count {
  display: none;
}

.xunyu_inquiry_pop-form .container .inqury_title_box {
  padding: 0;
  margin-bottom: 1.5625rem;
}

.xunyu_inquiry_pop-form .container .inqury_title_box .inqury_title_text {
  color: #3a2f28;
  font-size: var(--font-size-32);
  font-weight: 500;
  line-height: 1.125;
  margin-bottom: 0.625rem !important;
}

.xunyu_inquiry_pop-form .container .inqury_title_box .inqury_titl_desc {
  color: #3a2f28;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.625;
}

.xunyu_inquiry_pop-form .container .inqury-form {
  gap: 17px 22px;
}

.xunyu_inquiry_pop-form .container .inqury-form .input-wrap.half {
  width: calc(50% - 11px);
  padding: 0 !important;
}

.xunyu_inquiry_pop-form .container .inqury-form .input-wrap .input-label {
  color: #3a2f28;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  padding: 0 !important;
  margin-bottom: 4px;
}

.xunyu_inquiry_pop-form
  .container
  .inqury-form
  .input-wrap
  .input-label.required::before {
  color: #de141b;
  content: "* ";
  padding: 0 !important;
}

.xunyu_inquiry_pop-form .container .inqury-form .one-line-input,
.xunyu_inquiry_pop-form .container .inqury-form .textarea-input {
  background: transparent;
  padding: 10.5px 12px;
  border-radius: 5px;
  border: 1px solid rgba(90, 75, 66, 0.5);
  color: #3a2f28;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.5;
}

.xunyu_inquiry_pop-form .container .inqury-form .one-line-input {
  height: auto;
}

.xunyu_inquiry_pop-form .container .inqury-form .textarea-input {
  height: 120px;
}

.xunyu_inquiry_pop-form .container .inqury-form .one-line-input::placeholder,
.xunyu_inquiry_pop-form .container .inqury-form .textarea-input::placeholder {
  color: rgba(90, 75, 66, 0.5);
}

.xunyu_inquiry_pop-form .container .inqury-form .one-line-input:focus,
.xunyu_inquiry_pop-form .container .inqury-form .textarea-input:focus {
  border-color: #3a2f28;
}

.xunyu_inquiry_pop-form .container .inqury-form .input-wrap {
  padding: 0;
  line-height: 0;
}

.xunyu_inquiry_pop-form .container .inqury-form .input-wrap:has(.submit) {
  margin-top: 1.03125rem;
}

.xunyu_inquiry_pop-form .container .inqury-form .inqury_submit {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  gap: 10px;
  padding: 11px;
  border-radius: 5px;
  background: #5a4b42;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  transition: background 0.3s ease;
}

.xunyu_inquiry_pop-form .container .inqury-form .inqury_submit:hover {
  background: var(--color-primary);
}

.xunyu_inquiry_pop-right {
  width: calc(520 / 1340 * 100%);
  flex-shrink: 0;
  position: relative;
  overflow: hidden;
}

.xunyu_inquiry_pop-right-img {
  width: 100%;
  height: 100%;
}

.xunyu_inquiry_pop-right-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.xunyu_inquiry_pop-right-content {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  text-align: center;
  width: 100%;
  height: auto;
  background: linear-gradient(
    180deg,
    rgba(58, 47, 40, 0) 13.06%,
    rgba(90, 75, 66, 0.7) 100%
  );
  padding: 6rem 4px 1.25rem;
}

.xunyu_inquiry_pop-right-title {
  color: #fff;
  font-size: var(--font-size-22);
  font-weight: 500;
  line-height: calc(36 / 22 * 1em);
}

.xunyu_inquiry_pop-right-tags {
  margin-top: 0.75rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 0.8438rem;
  max-width: 560px;
  margin-left: auto;
  margin-right: auto;
}

.xunyu_inquiry_pop-tag {
  display: flex;
  align-items: center;
  gap: 4px;
}

.xunyu_inquiry_pop-tag-icon {
  width: 16px;
  aspect-ratio: 1 / 1;
}

.xunyu_inquiry_pop-tag-icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.xunyu_inquiry_pop-tag-text {
  color: rgba(255, 255, 255, 0.7);
  font-size: var(--font-size-14);
  font-weight: 300;
  line-height: 1.5;
}

@media screen and (max-width: 992px) {
  .xunyu_inquiry_pop-wrapper {
    width: min(90%, 640px);
  }

  .xunyu_inquiry_pop-right {
    display: none;
  }

  .xunyu_inquiry_pop-left {
    width: 100%;
    padding: 48px;
  }
}

@media screen and (max-width: 576px) {
  .xunyu_inquiry_pop-form .container .inqury-form .input-wrap.half {
    width: 100%;
  }

  .xunyu_inquiry_pop-left {
    padding: 32px 24px;
  }

  .xunyu_inquiry_pop-form .container .inqury-form {
    gap: 12px;
  }

  .xunyu_inquiry_pop-form .container .inqury_title_box .inqury_titl_desc {
    font-size: 13px;
  }

  .xunyu_inquiry_pop-form .container .inqury-form .input-wrap .input-label {
    font-size: 13px;
  }

  .xunyu_inquiry_pop-form .container .inqury-form .one-line-input,
  .xunyu_inquiry_pop-form .container .inqury-form .textarea-input {
    padding: 5px 8px;
    font-size: 12px;
  }

  .xunyu_inquiry_pop-form .container .inqury-form .textarea-input {
    height: 80px;
  }

  .xunyu_inquiry_pop-form .container .inqury-form .inqury_submit {
    padding: 8px;
    border-radius: 5px;
    font-size: 14px;
  }

  .xunyu_inquiry_pop-form .container .inqury-form .input-wrap:has(.submit) {
    margin-top: 8px;
  }

  .xunyu_inquiry_pop_main .cd-popup-close {
    right: 15px;
    top: 15px;
    font-size: 18px;
  }
}